html {
overflow: -moz-scrollbars-vertical;
}
a:focus {
outline: 0px solid;
}
a:link, a:visited {
color: #336799;
font-weight: bold;
}
img {
border: 0;
}
body {
font-family: Tahoma, Helevetica, Arial;
font-size: 12px;
background-image: url('../img/bg.gif');
margin: 0;
}
div {
outline: 0px dotted #000;
}
.clear {
clear: both;
}
#wrapper {
width: 765px; 
margin: 10px auto;
}
#container {
margin: auto;
padding: 0 0 0px 0px;
outline: 0px solid #000;
}
#shadow {
background-image: url('../img/leftshadow.png');
background-position: 0px 100px;
background-repeat: repeat-y;
outline: 0px solid #fff;
padding-left: 10px;
}
.head {
background-image: url('../img/logo_topnew.png');
background-repeat: no-repeat;
height: 17px;
position: relative;
right: -4px;
}
.imgright {
float: right;
}
.livechat a:link, .livechat a:visited {
background-image: url('../img/chatimage1.gif');
background-repeat: no-repeat;
width: 80px;
height: 80px;
display: block;
float: right;
}
#header {
width: 755px;
background-image: url('../img/logo_bg.gif');
background-repeat: repeat-x;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
position: relative;
left: 10px;
}
.logo { 
background-image: url('../img/logonew2.png');
background-repeat: no-repeat;
height: 84px;
position: relative;
right: 10px;
width: 400px;
cursor: pointer;
}
 .support {
float: right;
background-image: url('../img/toprightcorner.gif');
background-repeat: no-repeat;
background-position: top right;
height: 84px;
width: 320px;
padding: 0 0 0 0;
}
.phone {text-align: right;width: 225px;margin: 10px 0 0 0;padding: 0px 5px 0 0;border-right: 1px solid #333;}
.phone p {margin:0px;padding:0px;color:#31699C;font-weight:800;font-size:14px;padding-right:5px;}
.phone p.localnum {padding-bottom:2px;}
.phone span.orangephone {color:#E79218;font-size:18px;text-shadow:1px 1px #ccc;}
.phone span.nowhosting {padding-right:5px;}
#mphone {cursor:pointer;}

.trphone {text-align: right;width: 280px;margin: 10px 0 0 0;padding: 0px 5px 0 0;border-right: 1px solid #333;}
.trphone p {margin:0px;padding:0px;color:#31699C;font-weight:800;font-size:13px;padding-right:1px;white-space:nowrap;}
.trphone p.localnum {padding-bottom:3px;}
.trphone span.orangephone {color:#E79218;font-size:15px;text-shadow:1px 1px #ccc;font-family: Tahoma, kalimati, Arial;}
.trphone span.nowhosting {padding-right:1px;}
#navigation {
background-image: url('../img/newnav.png');
height: 49px;
border-bottom: 1px solid #000;
}
#navigation ul {
padding:17px 0 0 0;
margin: 0;
text-align:center;
list-style:none;
}
#navigation li {
background-image: url('../img/navsep.gif');
background-repeat: no-repeat;
background-position: 0 0;
display:inline;
padding:0 6px 0 12px;
}
#navigation li.home {
background-image: none;
margin-left:-6px;
}
#navigation a {
font-family: Tahoma, Arial;
text-transform: uppercase;
font-weight: bold;
color: #FFFFFF;
text-decoration:none;
}
#navigation a:link, .navigation a:visited {
color: #ffffff; 
}
#navigation a:hover {
color: #f7c945; 
text-decoration:underline;
}
.sep  {
position: relative;
left: 10px;
top: -25px;
float: right;
width: 2px;
height: 25px;
display: none;
}
#packages {
background: #376B9D;
background-image: url('../img/pkgbg.gif');
height: 160px;
border-bottom: 3px solid #686868;
padding-left: 4px;
}
#packages .shared, .reseller, .dedicated {
height: 140px;
width: 243px;
margin: 10px 5px 10px 1px;
background-color: transparent;
float: left;
-moz-border-radius: 0px;
outline: 0px solid #000;
}
.shared {
background-image: url('../img/package1.gif');
}
.reseller {
background-image: url('../img/package2.gif');
}
.dedicated {
background-image: url('../img/package3.gif');
}
#packages span {
width: 120px;
float: right;
outline: 0px solid #000;
}
.type {
text-align: left;
font-size: 24px;
color: #336799;
position: relative;
right: 10px;
top: 10px;
}
.price {
text-align: left;
font-size: 19px;
color: #F28049;
position: relative;
left: 115px;
top: 35px;
}
.list {
width: 200px;
}
.features {
padding: 0 0 0 40px;
margin: 0 0 0 0;
clear: right;
width: 100px;
white-space: nowrap;
position: relative;
top: 30px;
left: 90px;
list-style-image: url('../img/special_bull.gif');
}
.order { 
background-image: url('../img/buttonbg.gif');
display: block;
width: 100px;
height: 25px;
margin-top: 5px;
padding: 7px 0 0 15px;
position: relative;
right: 10px;
font-family: arial;
font-size: 14px;
font-weight: bold;
}
.order a{
text-decoration: none;
color: #FFFFFF;
}
.features a:hover{
color: #f7c945;
background-position: bottom;
}
#content {
background-color: #ffffff;
}
.contents {
/*height: 445px;*/
background-color: #fff;
padding:5px 5px 1px 5px;
outline: 0px solid #000;
}
.shadowbottom {
height: 22px;
width: 775px;
background-color: transparent;
background-image: url('../img/content-bottom.png');
background-repeat: no-repeat;
}
.contents a {
color: #336799;
text-decoration: underline;
font-weight: bold;
}
#right {
float: right;
width: 496px;
padding: 0 2px 0 2px;
}
#right .header {
font-family: arial;
color: #336799;
font-size: 18px;
margin: 0 0 5px 0;
padding-bottom: 2px;
border-bottom: 2px dotted #336799;
}
#right .content {
}
#right .servers {
margin: 10px 0 0 30px;
width: 430px;
height: 100px;
background-image: url('../img/servers.gif');
background-position: center right;
background-repeat: no-repeat;
}
#right .signup {
display: block;
height: 61px;
width: 169px;
position: relative;
top: 15px;
background-image: url('../img/rollover1.gif'); 
background-position: top left; 
background-repeat: no-repeat;
}
#right .signup:hover{
	background-position: bottom left; 
}
#right .transfer ul {
margin: 0 0 0 0;
padding: 5px 0 0 0;
list-style: none;
font-weight: bold;
}
#right .transfer li {
margin: 0 0 0 0;
padding: 0 0 0 20px;
}
#right .transfer strong {
color: #990000;
}
#right .sbdemo {
display: block;
height: 81px;
width: 240px;
background-image: url('../img/rollover2.gif'); 
background-position: top left; 
background-repeat: no-repeat;
}
#right .sbdemo:hover{
	background-position: bottom left; 
}
#right .sitebuilder { 
width: 240px;
float: left;
}
#right .transfer {
width: 240px;
float: right;
}
#left {
/* float: left; */
width: 240px;
}
#left .header {
background-image: url('../img/orangeheader.gif');
height: 21px;
width: 240px;
text-align: center;
font-weight: bold;
color: #ffffff;
padding: 7px 0 0 0;
}
#left .content {
background-image: url('../img/leftback.gif');
background-repeat: repeat-x;
border: 1px solid #aaa;
border-top: 0px;
width: 238px;
padding-bottom: 8px;
margin-bottom: 8px;
}
#left .list {
margin: 0 0 0 0;
padding: 10px 0 0 30px;
list-style-image: url('../img/arrow.gif');
}
#left .list li {
margin: 0 0 3px 0;
padding: 0;
}
#left .list strong {
color: #990000;
font-weight: bold;
}
#left .content h2 {
font-size: 18px;
padding: 0px 0 0 35px;
margin: 0px;
color: #990000;
}
#left p {
text-align: center;
padding: 0 0 0 0;
margin: 0 0 0 0;
}
#footer {
margin: 0px 0px 0px 10px;
height: 15px;
background-color: #ffffff;
}
.footertop {
height: 7px;
margin-left: 10px;
background-color: transparent;
background-image: url('../img/roundtop.gif');
background-repeat: no-repeat;
}
.footerleft {
width: 12px;
background-color: transparent;
background-image: url('../img/footershadow.png');
background-repeat: no-repeat;
height: 15px;
position: relative;
right: 2px;
float: left;

}
#footer a {
color: #000000;
font-weight: normal;
text-decoration: underline;
}
#footer ul {
margin: 0px 0 0 0;
padding: 1px 0 0 0;
list-style: none;
}
#footer li {
float: left;
padding: 0px 0 0 15px;
margin: 0 0 0 0;
}
.copyright {
float: right;
padding: 1px 5px 0 0;
}
.help {
border-bottom: 1px dotted #336799;
padding: 0 0 2px 0;
margin: 0 0 2px 0;
}
.desc {
font-size: 11px;
margin-bottom: 5px;
}
.homelogin {
padding: 15px;
}
.homelogin label {
display: block;
padding-bottom: 3px;
}
.homelogin  input{
margin-bottom: 5px;
display: block;
}
#newfooter {
position: relative;
left: 2px;
width: 721px;
height: 168px;
padding: 15px 10px 20px 35px;
background-image: url('../img/newfooter2.png');
background-repeat: no-repeat;
}
#newfooter ul {
position: relative;
top: 4px;
line-height: 14px;
width: 150px;
float: left;
margin: 0;
padding: 0;
list-style: none;
margin-right: 20px;
}
#newfooter .title {
font-family: "Trebuchet MS" , Helvetica , sans-serif;
font-size: 18px;
color: #336799;
padding-bottom: 9px;
border-bottom: 1px dotted #333;
margin: 0 0 5px 2px;
}
#newfooter .title span {
position: relative;
left: -5px;
}
#newfooter li {
padding-left: 3px;
margin-bottom: 3px;
}
#newfooter a:link, #newfooter a:visited {
color: #333;
font-weight: normal;
text-decoration: none;
}
#newfooter a:hover {
font-weight: bold;
}
#notitleul li {
padding-left: 18px;
}
#copyright p{
clear: left;
float: left;
font-size: 12px;
font-family: "trebuchet ms", Arial, Helvetica;
position: relative; 
top: 15px; 
color: #555;
}
#copyright a {
font-size: 12px;
font-family: "trebuchet ms", Arial, Helvetica;
}
#twitter {
float: right;
position: relative;
right: 0px;
top: -150px;
margin-bottom: -150px;
background-image: url('../img/twitter.png');
background-repeat: no-repeat;
background-position: top right;
height: 120px;
width: 105px;
cursor: pointer;
}
.clockbg {
width: 32px; 
height: 21px; 
padding: 4px 5px 5px 5px; 
background-image: url('../img/clockbg.png'); 
background-repeat: no-repeat; 
color: #fff;
}
.free {font-weight: bold; color: #B93D0A;}
.freedark {font-weight: bold; color: #323232;}
.freebig {font-weight: bold; color: #B93D0A;font-size:20px;}
.rightpad {margin:2px;}
